Cruisers & Sailing Forums (http://www.cruisersforum.com/forums/)
-   OpenCPN (http://www.cruisersforum.com/forums/f134/)
-   -   IAC Fleet Compatible with OpenCPN 4.2.0 (http://www.cruisersforum.com/forums/f134/iac-fleet-compatible-with-opencpn-4-2-0-a-161283.html)

Maine_bill 16-02-2016 06:36

IAC Fleet Compatible with OpenCPN 4.2.0
 
Tried install IAC Fleet Code for OpenCPN... I get two errors when trying to install, one has to do with:
Error Opening File for writting..
C:\programfiles(x86)\Opencpn\libcurl.dll
Another
Error Opening File for writting..
C:\programfiles(x86)\Opencpn\Iacfleet_pi.dll

Installs but wont run in Opencpn..

Running Windows 10

Any help is appreciated
Bill


OOPS..Sorry..it is working but i neglected to see that the charts are only for North Atlantic and Europe...Will any Analysis charts be available for Western Atlantic??
Thannks

rgleason 16-02-2016 07:28

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
IACFleet is the most efficient way to get graphical weather information.
Only certain metro offices provide this format, Eastern North Atlantic and Europe.

It would be very helpful if users made the request that this service be expanded to provide worldwide coverage.

CarCode 16-02-2016 07:50

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Quote:

Originally Posted by rgleason (Post 2047459)
IACFleet is the most efficient way to get graphical weather information.
Only certain metro offices provide this format, Eastern North Atlantic and Europe.

Rick,

as always it is wrong what you wrote!
This plugin was first introduced only for the Fiji Meteorological Service 5 (five) years ago. So Fiji is Pacific as you might know. Later Nohal has enhanced this plugin for other services.

Please stop your writings now a little bit...

Gerhard

rgleason 16-02-2016 10:02

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Now Gerhard, you are wrong. IAC Fleet code is based upon longtime ago morse code techniques. Look it up yourself, not just five years ago.

CarCode 16-02-2016 10:18

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Quote:

Originally Posted by rgleason (Post 2047601)
Now Gerhard, you are wrong. IAC Fleet code is based upon longtime ago morse code techniques. Look it up yourself, not just five years ago.

Rick,

are you kidding?
The iacfleet plugin was created by Carsten Borchardt, Wuppertal, Germany in December 2011, 5 years ago. At this time a I have made a version for Mac OS X already. Later in 2015 the code was hijacked by Nohal and enhanced. Because this plugin code was GPL Nohal has the right to do so but a word for the original author was missed...

Stop now your writings.

Gerhard

rgleason 16-02-2016 10:28

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Gerhard,
I am not going to search for what I read about this to prove you wrong, because it is ridiculous and useless bickering. Why do you start picking on me now? You always have to have a fight? I am here to learn from and help my friends, and I have counted you as one for a long time, and still do. ...I am very puzzled. You want me to go away?

rgleason 16-02-2016 10:34

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
I lied, I did search for it. So check out this link and I hope you get red-faced :redface: Gerhard!
No apology is necessary or expected. :smile: Friend.

International Analysis Code (IAC Fleet) for marine radio weather -

rgleason 16-02-2016 10:44

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
http://www.ominous-valve.com/wx_codes.txt
https://metbob.wordpress.com/2013/10/06/weathergram-48/

IAC Fleet CodeĀ* The solution to finding the elusive tropical convergence zonesĀ* A bit over ten years ago I cruised in the South
SV / Moya: IAC - Fleet Code
Atlantic Fleet code weather charts [Archive] - Yachting and Boating World Forums
PhysPlot - fleet code plotter | Pangolin
https://plus.google.com/117721263741...ts/BxxsePPDdKD
https://groups.yahoo.com/neo/groups/...ns/messages/24
Fleet Code bulletins via email - Ocean Navigator - March/April 2005
http://www.ngdc.noaa.gov/docucomp/pa...ML&header=none
see access resource formats iac fleet

WX Downloads
https://www.latitude38.com/features/sopacwinds2.html

CarCode 16-02-2016 11:07

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Rick,

do you have a switch for your brain? Then please switch it on.
Think a little bit and after that procedure start writing and NOT before...

We are talking here about the iacfleet plugin for OpenCPN and nothing else.
You may contact the author about it: muc@sy-fortytwo.de
His first version from December 2011 is still here:
forty-two - Downloads

Gerhard

Gilletarom 24-02-2016 10:05

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
1 Attachment(s)
Hello All,

Impossible to use IACFleet 0.8. It failed to download file and saved it.

Best regards. Gilletarom.

nohal 24-02-2016 11:30

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Gilletarom...
It seems that the Brazilian IAC files you seem to try to download are currently not available.

Pavel

CarCode 24-02-2016 11:31

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
3 Attachment(s)
Gilletarom,

it does work here as it should. Where is your problem?

Gerhard

CarCode 24-02-2016 11:49

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Gilletarom,

just checked again the code of iacfleet plugin. Please keep in mind there is a time difference to Brazil of 5 hours to GMT. If you enter a wrong time you will get no answer because there is obviously no file of the future at the server.

Gerhard

Gilletarom 24-02-2016 14:40

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Hello Carcode, hello Pavel,

No, the problem is not that you think.

For one, the version is that of Thingie recently downloaded: iacfleet_pi-0.8-win32-OV4.2

On the other hand, in this version, I think there's a little bug. Say, he must know how the plugin.

For first time use, start by using the button on the top right to select the files of the backup folder. This is what I had not done.

But all beginners make the same mistake.

It's wrong, when making this mistake of "how" is the message that appears. The message says "Can not save." In this particular case, the message should say "Unable to save the file. Start, first, by defining the backup folder."

After that, this type of message should not appear after the first use of the plugin.

CarCode 25-02-2016 01:20

Re: IAC Fleet Compatible with OpenCPN 4.2.0
 
Gilletarom,

please do never download OpenCPN and plugin files from uncertain sources. Always use the official files from opencpn.org
Especially if you are working with Windows you have a high risk to get infected from viruses, trojans or other malware which might not be seen by any antivirus software.
As you have seen in my screenshots the official version works and has no error messages.

Gerhard


All times are GMT -7. The time now is 17:15.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2019, vBulletin Solutions, Inc.


ShowCase vBulletin Plugins by Drive Thru Online, Inc.